from diffgro.environments.metaworld_complex.policies.policy import (
    MetaWorldComplexPolicy,
)


def make_metaworld_complex_policy(env, variant=None):
    policy = MetaWorldComplexPolicy(env, variant=variant)
    return policy
